Bug 169175 - creating new lv with mountpoint should add to /etc/fstab
creating new lv with mountpoint should add to /etc/fstab
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Jim Parsons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-23 20:44 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.5-1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 10:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-09-23 20:44:42 EDT
If you create a new logical volume with a mount point, it should get added to
/etc/fstab so that it persists after reboots.
Comment 1 Jim Parsons 2005-09-23 23:02:50 EDT
This is addressed in upcoming version 1.0.5-1.0

Note You need to log in before you can comment on or make changes to this bug.